### Method

# WebKit2 Settings get_enable_java

deprecated: 2.38.

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_java (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-java` property.

Deprecated since: 2.38.

This function always returns `FALSE`.

Gets property | `WebKit2.Settings:enable-java`

#### Return value

Type: `gboolean`

`FALSE` always.